#main { width:920px; margin:0 auto; text-align:left; padding:0 30px;
}

/* #header {height:510px;} */

#footer {
	height:31px;
	text-align:center;
}


.wrapper {width:100%; overflow:hidden;}
.col1, .col2 {float:left;}
/* ============================= page1 ===========================*/
#page1 .col1 {width:390px;}
#page1 #main {background:url(images/page1_img1.jpg) no-repeat left 160px;}
#page1 .col2 {width:480px;}
#page1 .block {width:120px; float:left; padding-bottom:20px;}
#page1 .col1 .row4 .cols1, #page1 .col1 .row4 .cols2 {width:180px; float:left;}
/* ============================= page2 ===========================*/
#page2 .col1 {width:390px;}
#page2 .col2 {width:480px;}

/* ============================= page3 ===========================*/
#page3 .col1 {width:390px;}
#page3 .col2 {width:480px;}
#page3 .block {width:120px; float:left; padding-bottom:20px;}
#page3 .col1 .row4 .cols1, #page3 .col1 .row4 .cols2 {width:180px; float:left;}

/* ============================= page4 ===========================*/
#page4 .col1 {width:390px;}
#page4 .col2 {width:480px;}
/* ============================= page5 ===========================*/
#page5 .col1 {width:390px;}
#page5 .col2 {width:480px;}
#page5 .col1 .block {width:120px; float:left; padding-bottom:20px;}
#page5 .col1 .row4 .cols1, #page5 .col1 .row4 .cols2 {width:180px; float:left;}

/* ============================= page6 ===========================*/
#page6 .col1 {width:390px;}
#page6 .col2 {width:480px;}